=== modified file 'd-i/source/tzsetup/debian/tzsetup-udeb.templates'
--- a/d-i/source/tzsetup/debian/tzsetup-udeb.templates	2016-03-11 10:30:44 +0000
+++ b/d-i/source/tzsetup/debian/tzsetup-udeb.templates	2018-04-17 11:07:11 +0000
@@ -6,7 +6,7 @@
 
 Template: tzsetup/geoip_server
 Type: string
-Default: http://geoip.ubuntu.com/lookup
+Default: https://geoip.kde.org/v1/ubiquity
 Description: for internal use; can be preseeded
  Address of a server that will perform a geoip lookup.  Preseed to an empty
  string to disable.

